@charset 'utf-8';

.live-w1-item {
  height: 3.38rem;
  background: #e5f6ff;
  margin-top: 1.1rem;
}
.live-w1-item:nth-child(2) {
  background: #f7f7e2;
}
.live-w1-item:nth-child(3) {
  background: #eaf0ff;
}
.live-w1-item:nth-child(4) {
  background: #fef3ef;
}
.live-w1-item > img {
  width: 6.2rem;
  height: 3.38rem;
  margin-top: -0.6rem;
}
.live-w1-item:nth-child(odd) img {
  float: left;
  margin-left: 0.46rem;
}
.live-w1-item:nth-child(even) img {
  float: right;
  margin-right: 0.46rem;
}
.live-w1-con {
  padding-top: 0.7rem;
}
.live-w1-item:nth-child(even) .live-w1-con {
  padding-right: 7rem;
  padding-left: 1.72rem;
}
.live-w1-item:nth-child(odd) .live-w1-con {
  padding-left: 7.68rem;
}
.live-w1-tit a {
  display: inline-block;
  font-size: 0.36rem;
  font-family: InterBold;
  font-weight: bold;
  color: #3d3d3d;
}
.live-w1-list {
  padding-left: 0.14rem;
  margin-top: 0.2rem;
}
.live-w1-list li a {
  display: inline-block;
  font-size: 0.2rem;
  line-height: 0.42rem;
  color: #3d3d3d;
  max-width: 90%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.live-w1-list li a::before {
  display: inline-block;
  content: " ";
  width: 0.04rem;
  height: 0.04rem;
  background: #3d3d3d;
  border-radius: 50%;
  margin-right: 0.14rem;
  vertical-align: middle;
}
.live-w2 {
  height: 2.76rem;
  background: url(live-bg1.png) center no-repeat;
  background-size: 100% 100%;
  margin-top: 0.5rem;
  padding: 0.38rem 0.86rem 0;
}
.live-w2-tit a {
  display: inline-block;
  font-size: 0.26rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
}
.live-w2-c {
  margin-top: 0.25rem;
  display: flex;
  justify-content: space-around;
}
.live-w2-c a {
  display: inline-block;
  text-align: center;
  width: 1.7rem;
}
.live-w2-c a img {
  height: 1.02rem;
}
.live-w2-c a p {
  font-size: 0.2rem;
  font-weight: 600;
  color: #ffffff;
  margin-top: 0.08rem;
}
.live-w3 {
  margin: 0.5rem 0;
  padding: 0.52rem 0.36rem 0;
  background: #f0f9ff;
}
.live-w3-tit {
  text-align: center;
}
.live-w3-tit a {
  display: inline-block;
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  color: #000000;
}
.live-w3-con {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 0.56rem;
}
.live-w3-con .item {
  margin-bottom: 0.54rem;
  width: 6.46rem;
  min-height: 1.84rem;
  background: #fff;
}
.live-w3-con .item .head {
  padding-top: 0.18rem;
}
.live-w3-con .item .head img {
  margin-top: -0.34rem;
  margin-left: 0.24rem;
  margin-right: 0.12rem;
  height: 0.62rem;
}
.live-w3-con .item .head a {
  display: inline-block;
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  color: #3d3d3d;
}
.live-w3-con .item .list {
  padding-left: 0.26rem;
  margin-top: 0.3rem;
}
.live-w3-con .item .list a {
  display: inline-block;
  font-size: 0.16rem;
  color: #3d3d3d;
  border: 0.01rem solid #d0e5ff;
  border-radius: 0.04rem;
  line-height: 0.3rem;
  padding: 0 0.2rem;
  margin-right: 0.2rem;
  margin-bottom: 0.16rem;
}

@media screen and (min-width: 1025px) {
  .live-w1-tit a:hover {
    text-decoration: underline;
  }
  .live-w1-list li a:hover {
    text-decoration: underline;
  }
  .live-w3-con .item .list a:hover {
    background: #003366;
    color: #fff;
  }
}

@media screen and (max-width: 1024px) {
  .live-main .w1400 {
    padding: 0 0.2rem;
  }
  .live-w1-item {
    height: auto;
  }
  .live-w1-item img {
    float: none !important;
    width: 80%;
    display: block;
    margin: -0.3rem auto 0 !important;
  }
  .live-w1-con {
    padding: 0.3rem !important;
  }
  .live-w1-tit a {
    font-size: 0.32rem;
  }
  .live-w1-list li a {
    font-size: 0.26rem;
    line-height: 0.5rem;
  }
  .live-w2 {
    padding: 0.3rem;
    height: auto;
  }
  .live-w2-tit a {
    font-size: 0.32rem;
  }
  .live-w2-c {
    flex-wrap: wrap;
  }
  .live-w2-c a {
    width: 30%;
    margin-bottom: 0.3rem;
  }
  .live-w2-c a img {
    height: 0.8rem;
  }
  .live-w2-c a p {
    font-size: 0.24rem;
    margin-top: 0.1rem;
  }
  .live-w3-con .item .head a {
    font-size: 0.32rem;
  }
  .live-w3-con .item .head img {
    height: 0.7rem;
  }
  .live-w3-con .item .list {
    padding-bottom: 0.2rem;
  }
  .live-w3-con .item .list a {
    font-size: 0.26rem;
    line-height: 0.5rem;
    margin-bottom: 0.2rem;
  }
}
